const TokenKey = 'token'

export function getToken() {
	let token = '';
	uni.getStorage({
		key: TokenKey,
		success: function(res) {
			token = res.data;
		}
	});
	return token;
}

export function setToken(token) {
	return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
	return uni.removeStorageSync(TokenKey)
}